﻿#test1 {
	overflow:visible;
	background-color:yellow;
	width:100%;
	height:50px;
}

#test2 {
	overflow:hidden;
	background-color:yellow;
	width:100%;
	height:50px;
}

#test3 {
	overflow:scroll;
	background-color:yellow;
	width:100%;
	height:50px;
}

#test4 {
	overflow:auto;
	background-color:yellow;
	width:100%;
	height:50px;
}

#test5 {
	overflow-x:hidden;
	overflow-y:scroll;
	background-color:yellow;
	width:100%;
	height:50px;
}

#lewy_niski{
width:33%;
height:100px;
float:left;
background-color:blue;
color:yellow;
font-size: 40px;
text-align:center;
}

#prawy_wysoki{
width:33%;
height: 150px;
float:right;
background-color:green;
color:yellow;
font-size: 40px;
text-align:center;
}

#clear_left{
background-color:red;
color:yellow;
font-size: 40px;
text-align:center;
clear:left;
}

#clear_right{
	background-color:red;
color:yellow;
font-size: 40px;
text-align:center;
clear:right;
}

#clear_both{
	background-color:red;
color:yellow;
font-size: 40px;
text-align:center;
clear:both;
}